body {
  color: #474747;
  font-family: Arial;
  font-size: 12px;
  line-height: 18px;
  min-width: 320px;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
  line-height: 1em;
}

p {
  text-align: justify;
}

ul, ol {
  padding: 0;
  list-style: square inside;
}

a {
  color: #3DBFB9;
  text-decoration: none;
}

td {
  vertical-align: top;
}

select {
  /* -webkit-appearance: none; */
}

input[type=text], input[type=password], input[type=email], input[type=number], input[type=search], input[type=tel], input[type=url], input[type=button], input[type=submit], input[type=reset], textarea, select, button, .button, .button:hover, .button:visited, .button:active {
  transition: background 0.3s;
  -moz-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin:0;
  display:inline-block;
  vertical-align:middle;
  border:1px solid #aaa;
  border-radius:3px;
  color:#000;
  text-decoration:inherit;
}

input[type=text].error, input[type=password].error, input[type=email].error, input[type=number].error, input[type=search].error, input[type=tel].error, input[type=url].error, input[type=button].error, input[type=submit].error, input[type=reset].error, textarea.error, select.error {
  background:#fdd;
  border:1px solid #c00;
}
input[type=text].error:focus, input[type=password].error:focus, input[type=email].error:focus, input[type=number].error:focus, input[type=search].error:focus, input[type=tel].error:focus, input[type=url].error:focus, input[type=button].error:focus, input[type=submit].error:focus, input[type=reset].error:focus, textarea.error:focus, select.error:focus {
  background:#fee;
  border:1px solid #c66;
}
.error::-webkit-input-placeholder {
  color: #c99;
}
.error:-moz-placeholder {
  color: #c99;
}

input[type=button], input[type=submit], input[type=reset], button, .button {
  cursor:pointer;
}

input[type=text], input[type=password], input[type=email], input[type=number], input[type=search], input[type=tel], input[type=url], textarea, select {
  background:#f9f9f9;
  box-shadow:inset 1px 1px 4px 1px #e4e4e4;
  padding:5px 7px;
  font-family:sans-serif;
  margin: 3px 0;
  max-width:260px;
  width:80%;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=number]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=url]:focus, textarea:focus {
  background:#fff;
  outline:none;
}

input[type=button], input[type=submit], input[type=reset], button, .button {
  padding:5px 10px;
  background-color: #ddd;
  background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(245,245,245) 100%);
  background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(245,245,245) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(245,245,245) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(245,245,245) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(245,245,245) 100%);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(204,204,204)),color-stop(1, rgb(245,245,245)));
}

input[type=button]:active, input[type=submit]:active, input[type=reset]:active, button:active, .button:active {
  background-image: linear-gradient(bottom, rgb(245,245,245) 0%, rgb(204,204,204) 100%);
  background-image: -o-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(204,204,204) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(204,204,204) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(204,204,204) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(204,204,204) 100%);
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(245,245,245)),color-stop(1, rgb(204,204,204)));
}

.row {
  padding-top: 37px;
}
.row .row {
  padding-top: 0;
}

#header .links {
  float: left;
  list-style: none;
  padding-left: 0;
}
#header .links li {
  float: left;
}
#header .links a {
  color: #474747;
  font-size: 14px;
  margin-right: 18px;
}
#header .links a:hover {
  color: #3DBFB9;
}
#header .links a:before {
  color: #3DBFB9;
  font-size: 18px;
  margin-right: 10px;
  vertical-align: middle;
}
#header .links a:hover:before {
  color: #474747;
}
#header .logo {
  background: url(/images/logo.png) no-repeat left 0;
  font-size: 40px;
  font-weight: bold;
  height: 48px;
  line-height: 48px;
  margin: 0;
  padding-left: 64px;
}
@media only screen and (max-width:959px) {
  #header .logo {
    background: url(/images/logo.png) no-repeat left -48px;
  }
}
@media only screen and (max-width:479px) {
  #header .logo {
    background: url(/images/logo.png) no-repeat left -96px;
  }
}
#header .form-wrapper {
  float: right;
}
@media only screen and (max-width: 767px) {
  #header .form-wrapper {
    float: none;
    padding-top: 37px;
  }
}
#header .form  {
  width: 100%;
}
#header .form input {
  background: #FFFFFF;
  border: 1px solid #DFDFDF;
  border-right: none;
  color: #363636;
  float: left;
  font-size: 13px;
  height: 24px;
  line-height: 24px;
  padding: 10px;
  width: auto;
  margin: 0;
}
#header .form button {
  background: none;
  border: none;
  padding: 0;
}
#header .form button>span {
  border: 1px solid #DFDFDF;
  color: #474747;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 44px;
  line-height: 44px;
  padding: 0 15px;
}

.nav {
  height: 67px;
  border: 1px solid #DFDFDF;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.nav>li {
  border-right: 1px solid #DFDFDF;
  float: left;
  position: relative;
}
.nav>li>a {
  display: block;
  color: #474747;
}
.nav>li>a:before {
  background: #3DBFB9;
  bottom: 0;
  content: ".";
  font-size: 0;
  height: 6px;
  left: 50%;
  position: absolute;
  transition: all 0.3s ease 0s;
  width: 0;
}
.nav>li>a:hover:before {
  left: 0;
  width: 100%;
}
.nav>li>a>span {
  display: block;
  font-family: sans-serif;
  font-size: 19px;
  font-weight: bold;
  line-height: 21px;
  padding: 22px 20px 24px;
  white-space: nowrap;
}
.sf-menu-phone {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main {
  background: #FFFFFF;
  border: 1px solid #DFDFDF;
  border-top: none;
  padding: 37px 0;
}
#main.homeMain {
  padding: 0;
}
#main .container, #PageFooter .container {
 
}

.breadcrumbs {
  background: #FEFEFE;
  border: 1px solid #DFDFDF;
  overflow: hidden;
  padding: 8px 19px;
}
.breadcrumbs a {
  display: block;
  float: left;
}
.breadcrumbs a:not(:last-child) {
  color: #7B7B7B;
}
.breadcrumbs a:not(:last-child):hover {
  color: #3DBFB9;
}
.breadcrumbs a:not(:last-child):after {
  content: "::";
  margin: 0 8px 0 6px;
  color: #7B7B7B;
}

#PageFooter .wrapper {
  border: 1px solid #DFDFDF;
}
#PageFooter .wrapper .row {
  padding-top: 0;
}
#PageFooter .grid {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  width: 217px;
  margin-left: 8px;
}
@media only screen and (max-width: 1200px) {
  #PageFooter .grid {
    width: 172px;
  }
}
@media only screen and (max-width: 479px) {
  #PageFooter .grid {
    width: 145px;
  }
}

/*-------vertical side nav-------*/
.ci-vertical-nav {
  background-color: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
.ci-vertical-nav.categories > li{
  line-height: 1.5em;
}
.ci-vertical-nav.categories > li > a{
  font-size: 1.5em;
}

.ci-vertical-nav > li > a:hover {
  background-color: #F5F5F5;
}
.ci-vertical-nav > li:first-child > a {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
.ci-vertical-nav > li:last-child > a {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.ci-vertical-nav > li > a {
  border: 1px solid #E5E5E5;
  display: block;
  margin: 0 0 -1px;
  padding: 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ci-vertical-nav .icon-chevron-right {
  float: right;
  margin-right: -6px;
  margin-top: 2px;
  opacity: 0.25;
}

.ci-vertical-nav a:hover .icon-chevron-right {
  opacity: 0.5;
}

/* checkout */
.checkout_header {
  background: #FEFEFE;
  border-bottom: 2px solid #DFDFDF;
  border-top: 2px solid #DFDFDF;
  padding: 10px 0;
}
.checkout_steps {
  color: #7B7B7B;
  float: right;
  font-size: 1.3em;
  line-height: 23px;
  margin: 0.67em 0;
}
.checkout_steps > span, .checkout_steps > a {
  display: inline-block;
  margin-left: 10px;
}
.checkout_steps .selected {
  color: #474747;
  font-weight: bold;
}